» Ubuntu » 套件

Error

two or more packages specified (linux-image-extra-3.5.0-23-generic quantal)